RubyGems Navigation menu

faye-plugin 0.1.2

Provides helper methods for automatically updating model fields on views

Gemfile
          gem 'faye-plugin', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install faye-plugin
  
  
  
  
  
  
  

Total downloads 2,479

For this version 1,290

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 6, 2011 (7 KB)
  2. 0.1.1 - November 2, 2011 (7 KB)

Runtime Dependencies: